body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{
  margin:0;
  padding:0;
}
ul, ol, li {
  list-style: none;
}
a {
  text-decoration: none;
  font-size:14px;
}
body, p, h1, h2, h3, h4, h5, h6,span{
  font-weight: normal;
  color:#333333;
  font-size:14px;
  font-family: 'Microsoft YaHei', '微软雅黑', 'SimSun';
  min-width:24px;
}
#pay{
  width: 1000px;
  margin: 0 auto;
  background: url('../../img/commodity/jf.png') no-repeat center;
  height: 600px;
  position: relative;
}
.pay-mobile>div{
  padding-top: 65px;
}
#pay .pay-mobile{
  width: 283px;
  position: absolute;
  background: url(../../img/commodity/mobile.png) no-repeat;
  top: 23px;
  right: 140px;
  height: 511px;
  background-size: 100% 100%;
}
#pay .pay-mobile>div{
  margin-left: 23px;
  width: 234px;
  overflow-y:hidden;
  overflow-x: hidden;
  scrollbar-color: transparent transparent;
  scrollbar-track-color: transparent;
  -ms-scrollbar-track-color: transparent;
}
#pay .pay-mobile div::-webkit-scrollbar{
  display: none;
}
#pay .pay-mobile h3{
  position: absolute;
  top: 42px;
  right: 88px;
  line-height:24px;
  text-align: center;
}
#pay .pay-mobile div .pay-info{
  max-height: 410px;
  width: 100%;
  overflow-y: auto;
  background-color: #EDF0F5;
  margin: 0 auto;
  text-align: center;
  box-shadow: 0 0 20px 0px rgb(16 15 15 / 15%);
  scrollbar-color: transparent transparent;
  scrollbar-track-color: transparent;
  -ms-scrollbar-track-color: transparent;
}
#pay .pay-mobile div .pay-info .xkw-logo
{
  width: 42px;
  height: 42px;
  margin-top: 6px;
}
#pay .pay-mobile div .pay-info span{
  display: block;
  width: 232px;
  font-size: 12px;
  font-weight:bolder;
}
#pay .pay-mobile div .pay-info .price{
  display: block;
  width: 100%;
  font-size:16px;
  font-weight: bold;
}
#pay .pay-mobile div .pay-info .class-type{
  display: block;
  width: 100%;
  font-size:14px;
  font-weight: bold;
  color:#0362D2;
  margin-top: 4px;
}
#pay .pay-mobile div .pay-info li
{
  display: block;
  width: 60%;
  height: 24px;
  line-height: 24px;
  background-color: #ccc;
  color: #fff;
  margin-left: 48px;
  text-decoration: line-through;
}
#pay .pay-mobile div .pay-info .info{
      margin-top: -4px;
  padding: 8px;
  padding-bottom: 10px;
  box-sizing: border-box;
  width: 232px;
      padding-top: 17px;
  padding-left: 17px;
}
#pay .pay-mobile div .pay-info .info label > input{
  outline: none;
  color:#000;
  width: 137px;
  background: white;
  border:none;
}
/*
#pay .pay-mobile div .pay-info .info label{
width:100%;
margin-top: 8px;
}
#pay .pay-mobile div .pay-info .info label > span{
color: #ccc;
float: left;
color: #3790E2;
width: 27%;
text-align: left;
}

#pay .pay-mobile div .pay-info .info label > .radio{
width: 7%;
margin-left: 17%;
color:#000;
float: left;
}
#pay .pay-mobile div .pay-info .info label > .checkbox{
width: 7%;
margin-left: 17%;
color:#000;
float: left;
}
#pay .pay-mobile div .pay-info .info label > select{
margin-left: 17%;
width: 50%;
border:none;
outline: none;
color:#000;
float: left;
}
#pay .pay-mobile div .pay-info .info label > h5{
width: 44%;
float: left;
margin-left: -9%;
}
#pay .pay-mobile div .pay-type{
background-color: #fff;
margin-top: 13px;
margin-left: -12px;
}*/
.pay-type{
    width: 100%;
    background: white;
    margin-top: 10px;
    padding-bottom: 25px;
    padding-top: 15px;
}
.pay-type label{
  float: left;
    margin: 4px 0;
}




#alipay{
  width: 98%;
  margin-left: 1%;
  margin-bottom: 5px;
}
#alipay span,#wxpay span,#cmbpay span{
  width: 100px !important;
  display: inline-block;
  margin-left: 8px;
}
#alipay input,#wxpay input,#cmbpay input{
  float: right;
  margin-top: -12px;
  margin-right: 8px;
}
#wxpay{
  width: 98%;
  margin-left: 1%;
}
#alipay input, #wxpay input, #cmbpay input {
    position: absolute;
    top: 13px;
    left: 199px;
}
#cmbpay{
    width: 98%;
    margin-left: 1%;
}
#pay-submit{
  width: 200px;
  display: inline-block;
  height: 30px;
  margin: 17px auto;
  color: #fff;
  text-align: center;
  background-color: #025ED1;
  border: 1px solid #3790E2;
  border-radius: 40px;
}
#pay .pay-mobile div .pay-info .info label{
  display: flex;
  margin-top: 6px;
}
#pay .pay-mobile div .pay-info .info label span{
  width: 53px !important;
  display:block;
  text-align-last: justify;
  text-justify:distribute;
  color: #999;
  margin: 2px 5px 0 0;
}
#pay .pay-mobile div .pay-info .info label>div{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex: 1;
}
#pay .pay-mobile div .pay-info .info label>div>div{
  display: flex;
  margin-right: 6px;
  align-items: center;

}
#pay .pay-mobile div .pay-info .info label span:before{
  color: #F15861;
  vertical-align: middle;
  display: inline-block;
  width: 10px;
  font-size: 16px;
}
